/* ---------------------------------------------------------------
start company CSS
--------------------------------------------------------------- */

/* --------------- company --------------- */

.col_ttl.company {
	background-image: url(../img/company/bg_pagettl.jpg);
}

.col_ttl.company .ttl .ja {
	padding-right: 260px;
}

.col_company1 {
	margin: 0px auto 83px;
	padding: 72px 0px 70px;
	font-size: 15px;
	font-weight: 350;
	line-height: 30px;
	background-color: #f4f5f5;
}

.col_company1 .inner {
	width: 90%;
	max-width: 930px;
	margin: 0px auto;
}

dl.lead_company1 {
	margin: 0 0 10px;
	padding: 0;
	text-align: center;
}

dl.lead_company1 dt {
	margin: 0 0 25px;
	padding: 40px 0 6px;
	font-size: 22px;
	line-height: 36px;
	font-weight: 700;
}

dl.lead_company1 dd {
	margin: 0;
	padding: 0;
	line-height: 2;
}

.col_company1 .flex {
	display: flex;
	justify-content: center;
	align-items: center;
}

.col_company1 .flex img {
	width: 129px;
	margin-left: 15px;
}

.col_company2 {
	width: 90%;
	max-width: 920px;
	margin: 0px auto 135px;
}

.col_company2 .mds_top1,
.col_company3 .mds_top1 {
	margin-bottom: 60px;
}

.tbl_company1 {
	width: 100%;
	margin: 0 auto;
	padding: 0;
	font-size: 15px;
	font-weight: 350;
}

.tbl_company1 tr:nth-child(odd) {
	background-color:  #fbfbfb;
	border-top: solid 1px #dedede;
	border-bottom: solid 1px #dedede;
}

.tbl_company1 tr:last-child {
	border-bottom: solid 1px #dedede;
}

.tbl_company1 th {
	padding: 13px 70px 13px 245px;
	font-weight: 350;
	text-align: left;
}

.tbl_company1 td {
	padding: 13px 0;
}

.col_company3 {
	margin: 0px auto;
	padding: 63px 0px 25px;
	font-size: 15px;
	font-weight: 350;
	line-height: 30px;
	background-color: #f4f5f5;
}

.col_company3 .inner {
	width: 90%;
	max-width: 920px;
	margin: 0px auto 95px;
}

.tbl_company2 {
	width: 100%;
	margin: 0 auto;
	font-size: 15px;
}

.tbl_company2 tr:nth-child(odd) {
	background-color:  #fbfbfb;
	border-top: solid 1px #dedede;
	border-bottom: solid 1px #dedede;
}

.tbl_company2 tr:last-child {
	border-bottom: solid 1px #dedede;
}

.tbl_company2 th {
	padding: 13px 30px 13px 150px;
	font-weight: 350;
	text-align: left;
}

.tbl_company2 td {
	padding: 13px 0;
}

.col_company4 {
	margin: 0px auto 86px;
	padding: 87px 0px 25px;
	font-size: 15px;
	font-weight: 350;
	line-height: 30px;
	color: #fff;
	text-align: center;
	background-color: #ff7700;
}

.col_company4 .mds_top1 .en {
	letter-spacing: 0;
}

.col_company4 .mds_top1::after {
	background-color: #fff;
}

.col_company4 .inner {
	width: 90%;
	max-width: 920px;
	margin: 0px auto 20px;
}

.col_company4 .txt {
	padding: 60px 0 20px;
}

.col_company4 .sdgs1 {
	max-width: 762px;
	padding: 0px 0 22px;
}

.col_company4 .sdgs2 {
	max-width: 416px;
	margin: auto;
	display: block;
}

.col_company5 {
	width: 100%;
	margin: 0px auto 105px;
}

.col_company5 iframe {
	height: 510px;
	padding: 70px 0 30px;
}

.col_company5 .flex {
	width: 90%;
	max-width: 815px;
	margin: 0px auto 17px;
	font-weight: 350;
	display: flex;
	align-items: center;
	line-height: 22px;
}

.col_company5 .flex .red {
	width: 205px;
	font-size: 20px;
	color: #d20011;
}

/* ---------------------------------------------------------------
start max 1030px
--------------------------------------------------------------- */

@media print,screen and ( max-width: 1030px ) {

	.tbl_company1 th,
	.tbl_company2 th {
		padding: 13px 30px 13px 50px;
	}

	.tbl_company1 td {
		padding: 13px 10px 13px 0px;
	}

	.tbl_company2 td {
		padding: 13px 10px 13px 0px;
	}

	.col_company5 .flex {
		display: block;
	}

	.col_company5 .flex .red {
		margin: 0 0 7px;
	}

	.col_company5 .flex .txt {
		margin-left: 15px;
	}

}

/* ---------------------------------------------------------------
end max 1030px
--------------------------------------------------------------- */
/* ---------------------------------------------------------------
start max 850px
--------------------------------------------------------------- */

@media print,screen and ( max-width: 850px ) {


}

/* ---------------------------------------------------------------
end max 850px
--------------------------------------------------------------- */
/* ---------------------------------------------------------------
start max 700px
--------------------------------------------------------------- */

@media print,screen and ( max-width: 700px ) {

	.col_ttl.company {
		height: 160px;
		background-image: url(../img/company/sp/bg_pagettl.jpg);
	}

	.col_ttl.company .ttl .ja {
		padding-right: 165px;
	}

	dl.lead_company1 dt {
		margin: 0 0 25px;
		padding: 40px 0 6px;
		font-size: 18px;
		line-height: 29px;
	}

	.mds_top1 .en {
		font-size: 25px;
	}

	.col_company1 {
		margin: 0px auto 55px;
		padding: 33px 0px 40px;
	}


	dl.lead_company1 {
		margin: 0 0 28px;
	}

	dl.lead_company1 dt {
		margin: 0 0 15px;
		padding: 27px 0 0px;
	}

	dl.lead_company1 dd {
		text-align: left;
	}

	dl.lead_company1 dd .iblock,
	.col_company4 .txt .iblock {
		display: inline;
	}

	.col_company2 .mds_top1, .col_company3 .mds_top1 {
		margin-bottom: 30px;
	}

	.tbl_company1,
	.tbl_company2 {
		line-height: 24px;
	}

	.tbl_company1 th {
		padding: 15px 20px 15px 12px;
	}

	.tbl_company1 th {
		width: 110px;
	}

	.col_company3 {
		padding: 36px 0px 25px;
	}

	.col_company3 .inner {
		margin: 0px auto 0px;
	}

	.col_company2 {
		width: 90%;
		max-width: 920px;
		margin: 0px auto 35px;
	}

	.tbl_company2 th {
		width: 120px;
		padding: 13px 15px 13px 12px;
	}

	.col_company4 {
		margin: 0px auto 47px;
		padding: 35px 0px 25px;
		text-align: left;
	}

	.col_company4 .txt {
		padding: 23px 0 20px;
	}

	.col_company4 .sdgs1 {
		padding: 0px 0 5px;
	}

	.col_company4 .sdgs2 {
    width: 80%;
	}

	.col_company5 {
		margin: 0px auto 37px;
	}

	.col_company5 iframe {
		height: 345px;
		padding: 40px 0 14px;
	}

}

/* ---------------------------------------------------------------
end max 700px
--------------------------------------------------------------- */
/* ---------------------------------------------------------------
start max 450px
--------------------------------------------------------------- */

@media print,screen and ( max-width: 450px ) {

	.col_company4 .sdgs2 {
    width: 100%;
	}

}

/* ---------------------------------------------------------------
end max 450px
--------------------------------------------------------------- */
